/* CSS perso */

/* To fix underlined links */
a:where(:not(.wp-element-button)) {
    text-decoration: none;
}

/* To fix increased margin in Masonry */
figure {
    margin: 0;
}



:root {
    --main-color: #f39200;
    --main-color-2: #009fe3;
    --main-color-3: #CA4A8C;
    --main-bg-color-2: #faf9f9;
    --main-bg-cta: #d8f2e9;
    --alt-color: rgba(0, 0, 0, 0.65);
    --checklist: #d8f2e9;
    --checklist-alt-2: #19a273;
    --checklist-alt: var(--light-color);


    --title-font: var(--enfold-font-family-heading);
    --body-font: var(--enfold-font-family-body);
    --icon-custom-font: 'sowat-font';

    --coef-blur: 100px;
    --gap: 20px;
    --small-radius: 5px;
    --regular-radius: 15px;
    --big-radius: 30px;
    --main-color-shadow: #005494ba;
    --shadow: 12px 24px 20px rgba(0, 0, 0, .15);
    --small-shadow: 0px 35px 35px -25px rgba(0, 0, 0, .55);
    --light-color: #ffffff;
    --bg-opacity: .25;



}


/** Fluid font size variables, for browsers that support clamp
 ** https://www.fluid-type-scale.com/calculate 
 **/

@supports (font-size: clamp(1rem, 1vw, 1rem)) {
    :root {
        --font-size-xxs: clamp(0.45rem, 0vw + 0.45rem, 0.45rem);
        --font-size-xs: clamp(0.56rem, 0.07vw + 0.54rem, 0.6rem);
        --font-size-sm: clamp(0.7rem, 0.18vw + 0.66rem, 0.8rem);
        --font-size-base: clamp(0.88rem, 0.34vw + 0.79rem, 1.06rem);
        --font-size-md: clamp(1.09rem, 0.59vw + 0.95rem, 1.42rem);
        --font-size-lg: clamp(1.37rem, 0.95vw + 1.13rem, 1.89rem);
        --font-size-xl: clamp(1.71rem, 1.47vw + 1.34rem, 2.52rem);
        --font-size-xxl: clamp(2.14rem, 2.22vw + 1.58rem, 3.35rem);
        --font-size-xxxl: clamp(2.67rem, 3.28vw + 1.85rem, 4.47rem);
    }
}

/* Fallback variables for browsers that don't support clamp */
@supports not (font-size: clamp(1rem, 1vw, 1rem)) {
    :root {
        --font-size-xxs: 0.45rem;
        --font-size-xs: 0.56rem;
        --font-size-sm: 0.7rem;
        --font-size-base: 0.88rem;
        --font-size-md: 1.09rem;
        --font-size-lg: 1.37rem;
        --font-size-xl: 1.71rem;
        --font-size-xxl: 2.14rem;
        --font-size-xxxl: 2.67rem;
    }

    @media screen and (min-width: 1280px) {
        :root {
            --font-size-xxs: 0.45rem;
            --font-size-xs: 0.6rem;
            --font-size-sm: 0.8rem;
            --font-size-base: 1.06rem;
            --font-size-md: 1.42rem;
            --font-size-lg: 1.89rem;
            --font-size-xl: 2.52rem;
            --font-size-xxl: 3.35rem;
            --font-size-xxxl: 4.47rem;
        }
    }
}




#top h1,
#top h2,
#top h3,
#top h4,
#top h5,
#top h6,
#top .avia-animated-number-title,
#top .widgettitle,
.html_elegant-blog #top .post-entry .post-title,
.html_elegant-blog .avia-content-slider .slide-entry-title {
    text-transform: unset;
    letter-spacing: 0;
    -webkit-font-smoothing: antialiased;
    margin-bottom: 0.65em;

}

#top h1 small,
#top .avia-fullscreen-slider .avia-caption-title small,
#top h2 small,
#top h3 small,
#top h4 small,
#top h5 small,
#top h6 small {
    font-family: var(--body-font);
    font-size: var(--font-size-md);
    font-weight: 500;
    line-height: 1.45em;
    display: inline-block;
    margin: 0;
}


#top h1,
.html_elegant-blog #top .post-entry .post-title,
.html_elegant-blog .avia-content-slider .slide-entry-title,
#top .avia-fullscreen-slider .avia-caption-title {
    font-size: var(--font-size-xl);
}

#top h2,
#top .eui-widget-title,
#top .related.products>h2,
#top .upsells.products>h2 {
    font-size: var(--font-size-lg);
}

#top .eui-widget-title {
    font-family: var(--title-font);
    margin-bottom: 15px;
}

#top .main_color .eui-widget-title {
    color: var(--enfold-main-color-heading);
}

#top .alternate_color .eui-widget-title {
    color: var(--enfold-alternate-color-heading);
}

#top h2.iconbox_content_title {
    font-size: var(--font-size-md);
}


#top .avia-featureimage-slideshow h2.avia-caption-title,
#top h3.widgettitle {
    font-size: var(--font-size-md);
}

#top h3 {
    font-size: var(--font-size-md);
}

#top h4,
#top h2.woocommerce-loop-product__title {
    font-size: var(--font-size-base);
}

#top h5 {
    font-size: var(--font-size-base);
}



body,
#top .av-subheading,
#top .widget_product_categories li a {
    font-size: var(--font-size-base);
    -webkit-font-smoothing: antialiased;
}

#top .av-subheading {
    line-height: 1.45em;
}

small {
    font-size: var(--font-size-sm);
}


#top .av-main-nav ul li a {
    border: 0 !important;
    padding: 15px 25px;
    font-size: var(--font-size-sm)
}

#top .title_container .breadcrumb {
    font-size: var(--font-size-sm);
}



#top .av-special-heading-tag,
#top .avia-animated-number-title,
#top .product_title.entry-title,
#top h1.main-title.entry-title,
#top .related.products>h2:first-of-type,
#top .upsells.products>h2:first-of-type {
    font-family: var(--alt-title-font);
}

#top .avia-animated-number-title {
    font-size: var(--font-size-xxxl);
    font-weight: bold;
}

#top .avia-animated-number-content {
    font-size: inherit;
    margin-top: 30px;
}


#top .avia-no-number {
    opacity: 1;
}



#top div .avia-gallery img {
    border-style: solid;
    border-width: 0px;
    padding: 15px;
    width: 100%;
    border-radius: 0;
}

#top .avia_image,
#top .avia-slideshow li img {
    border-radius: 0;
}

#top .avia_image {
    border-radius: var(--regular-radius);
}

#top .avia-gallery .avia-gallery-thumb a:hover {
    opacity: 1;
}

#top .portrait .avia_image {
    width: 100%;
}

#top .avia-slideshow li img,
#top .portrait .avia_image {
    aspect-ratio: 4 / 3;
    object-fit: cover;
}

@media only screen and (min-width: 990px) {

    #top .avia-slideshow li img,
    #top .portrait .avia_image {
        aspect-ratio: 3 / 4;
    }
}




.main_color .avia_textblock>ul li,
.alternate_color .avia_textblock>ul li,
.iconbox_content_container ul li,
.toggle_content ul li {
    list-style: none;
    padding-left: 38px;
    margin-left: 0;
    position: relative;
}

.main_color .avia_textblock>ul li:before,
.alternate_color .avia_textblock>ul li:before,
.iconbox_content_container ul li:before,
.toggle_content ul li:before {
    content: '\e875';
    text-align: center;
    font-family: 'entypo-fontello';
    width: 28px;
    height: 28px;
    line-height: 28px;
    position: absolute;
    left: 0;
    border-radius: var(--big-radius);
    background-color: var(--main-alt-color-2);
    color: var(--main-color);
}

.main_color .avia_textblock.check-list>ul li:before,
.alternate_color .avia_textblock.check-list>ul li:before,
.check-list .iconbox_content_container ul li:before {
    content: '\e812';
    color: var(--checklist-alt-2);
    background-color: var(--checklist);
}


/* Text intro */

.text-intro p:first-child {
    margin-top: 0;
}


.text-intro p:first-of-type::first-letter {
    float: left;
    font-family: var(--alt-title-font);
    font-size: 5em;
    line-height: .68;
    font-weight: bold;
    margin: .05em .1em 0 0;
    text-transform: uppercase;
    font-style: normal;
}


/* Tooltip image hotspot */
#top .avia-tooltip {
    padding: 25px;
}

#top .avia-tooltip.transparent_dark {
    border-radius: var(--small-radius);
}

#top .av-tt-pos-above.av-tt-align-centered,
#top .av-tt-pos-below.av-tt-align-centered {
    font-size: var(--font-size-sm);
}

/* Changement de largeur des containers */

#top .wide-content .container {
    max-width: 1920px;
}






@media only screen and (min-width: 990px) {
    .html_header_top.html_header_sticky #header {
        -webkit-backdrop-filter: blur(10px);
        -moz-backdrop-filter: blur(10px);
        backdrop-filter: blur(10px);
    }

    .html_header_top.html_header_sticky #header.av_header_transparency {
        -webkit-backdrop-filter: blur(0);
        -moz-backdrop-filter: blur(0);
        backdrop-filter: blur(0);
    }



    .av_minimal_header .header_bg {
        opacity: 0.75;
    }



    .html_header_top.html_header_sticky.html_large #main {
        padding-top: 0;
    }

    .html_header_top.html_header_sticky.html_large #main>.title_container:first-child,
    .html_header_top.html_header_sticky.html_large #main>.avia-section:first-child,
    .html_header_top.html_header_sticky.html_large .archive #main>.container_wrap:first-child,
    .html_header_top.html_header_sticky.html_large .single-post #main>.container_wrap:first-child,
    .html_header_top.html_header_sticky.html_large #main>.avia-section.section-titre {
        padding-top: 118px;
    }


    .html_header_top.html_header_sticky.html_large #main> :first-child .av-section-color-overlay-wrap {
        padding-top: 118px;
        margin-top: -118px;
    }

}


.avia_textblock.av_multi_colums p,
.avia_textblock.av_multi_colums li {
    display: inline-block;
    float: left;
    margin: 0 0 2em 0;
}

#top .avia-logo-grid .slide-entry-wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

#top .avia-logo-grid .slide-entry-wrap .slide-entry img {
    max-height: 150px;
    padding: 30px;
}


/* Correction des galeries d'images */

#top .gallery {
    --gap: 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: calc(-1 * var(--gap)) 0 0 calc(-1 * var(--gap));
    width: calc(100% + var(--gap));
    padding-bottom: 30px;

}

#top .gallery .gallery-item {
    width: unset;
    height: unset;
    margin: var(--gap) 0 0 var(--gap);
}


#top .gallery.gallery-columns-2 .gallery-item {
    width: calc(50% - var(--gap));
}

#top .gallery.gallery-columns-3 .gallery-item {
    width: calc(33% - var(--gap));
}

#top .gallery.gallery-columns-4 .gallery-item {
    width: calc(25% - var(--gap));
}

#top .gallery.gallery-columns-5 .gallery-item {
    width: calc(20% - var(--gap));
}

#top .gallery.gallery-columns-6 .gallery-item {
    width: calc(16.6% - var(--gap));
}


.grecaptcha-badge {
    display: none;
}

.container_wrap {
    border-top-width: 0px;
}


.main_color strong,
.main_color b,
.alternate_color strong,
.alternate_color b,
.footer_color strong,
.footer_colo b {
    color: inherit;
}


#top .iconbox.av-no-box .iconbox_icon {
    margin: 0 auto 20px auto;
    width: 65px;
    height: 65px;
    line-height: 65px;
    border-width: 0px;
    font-size: 65px;
}


#top .main_color .iconbox_icon.heading-color {
    color: var(--main-color);
}

#top .encart {
    padding: 5%;
}

@media only screen and (max-width: 989px) {

    #top .encart {
        padding: 50px;
    }
}

@media only screen and (max-width: 479px) {

    #top .encart {
        padding: 20px;
    }
}



#top .encart.light {
    background-color: var(--enfold-main-color-bg2);
}

#top .encart.alt {
    background-color: var(--alt-color);
}

#top .encart.alt * {
    color: var(--light-color);
}

#top .encart.cta {
    background-color: var(--main-bg-cta);
    border-radius: var(--big-radius);
}

#top .encart.blur {
    -webkit-backdrop-filter: blur(10px);
    -moz-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background-color: rgba(255, 255, 255, .75);
}

#top .encart.card {
    border-radius: var(--big-radius);
}


#top .encart.shadow {
    box-shadow: var(--shadow);
}


/*Animation menu principal*/

#avia-menu>li.menu-item>a>.avia-menu-text {
    position: relative
}

#top .av_header_transparency .main_menu ul:first-child>li>a:hover {
    opacity: 1;
}


#avia-menu>li.menu-item>a>.avia-menu-text:after {
    content: '';
    position: absolute;
    display: block;
    bottom: -5px;
    left: calc(50% - 12.5px);
    width: 25px;
    border-top: 2px solid var(--enfold-header-color-primary);
    transform: scaleX(0);
    transform-origin: bottom right;
    -moz-transition: -webkit-transform .3s ease, opacity .5s ease;
    -webkit-transition: -webkit-transform .3s ease, opacity .5s ease;
    transition: transform .3s ease, opacity .5s ease;
}

#avia-menu>li.current-menu-item>a>.avia-menu-text:after,
#avia-menu>li.menu-item:hover>a>.avia-menu-text:after {
    transform: scaleX(1);
    transform-origin: bottom left;
    -moz-transition: -webkit-transform .3s ease, opacity .5s ease;
    -webkit-transition: -webkit-transform .3s ease, opacity .5s ease;
    transition: transform .3s ease, opacity .5s ease;

}




/*Correction formulaire de contact*/
/*Amelioration formulaire*/


#top .main_color .input-text,
#top .main_color input[type='text'],
#top .main_color input[type='input'],
#top .main_color input[type='password'],
#top .main_color input[type='email'],
#top .main_color input[type='number'],
#top .main_color input[type='url'],
#top .main_color input[type='tel'],
#top .main_color input[type='search'],
#top .main_color textarea,
#top .main_color select {

    background-color: #fff;
}


#top .main_color .input-text,
#top .main_color input[type='text'],
#top .main_color input[type='input'],
#top .main_color input[type='password'],
#top .main_color input[type='email'],
#top .main_color input[type='number'],
#top .main_color input[type='url'],
#top .main_color input[type='tel'],
#top .main_color input[type='search'],
#top .main_color textarea,
#top .main_color select {
    /*border-color: rgba(255,255,255,0.1);
    background-color: rgba(0,0,0,0.33);
    color: #ffffff;*/
}

#top .alternate_color .input-text,
#top .alternate_color input[type='text'],
#top .alternate_color input[type='input'],
#top .alternate_color input[type='password'],
#top .alternate_color input[type='email'],
#top .alternate_color input[type='number'],
#top .alternate_color input[type='url'],
#top .alternate_color input[type='tel'],
#top .alternate_color input[type='search'],
#top .alternate_color textarea,
#top .alternate_color select {
    border-color: rgba(255, 255, 255, 0.35) !important;
    background-color: rgba(0, 0, 0, 0.45);
    color: #ffffff;
}


#top .main_color input::placeholder,
#top .main_color textarea::placeholder {
    /*  color: rgba(255,255,255,0.75);*/

}


#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select,
#top form {
    margin-bottom: 0px;
}

.full-form .input-text,
.full-form input[type="text"],
.full-form input[type="input"],
.full-form input[type="password"],
.full-form input[type="email"],
.full-form input[type="number"],
.full-form input[type="url"],
.full-form input[type="tel"],
.full-form input[type="search"],
.full-form textarea,
.full-form select,
.full-form input[type="date"],
p.wysija-paragraph input[type='text'].wysija-input {
    font-size: 1.1em !important;
    font-weight: normal !important;
    padding: 15px 15px !important;
    border-radius: 0 !important;
    font-family: var(--body-font);
}

#top input[type=checkbox] {
    float: left;
}

#top .full-form label span,
#top .full-form legend span {
    font-weight: 100;
    font-size: .9em;
    display: block;
    float: left;
    width: calc(100% - 30px);
    line-height: 1.65em;
    margin: -4px 0 0 0px;
    padding-left: 10px;
}

#top .alternate_color label span,
#top .alternate_color legend span {
    color: var(--enfold-alternate-color-color);
}

#top .full-form p {
    margin: 0 0 10px 0;
}

#top .full-form .wpcf7-form-control-wrap .wpcf7-list-item {
    margin: 0;
}

#top .wpcf7-not-valid-tip {
    color: #dc3232;
    font-size: 0.6em;
    font-weight: 500;
    display: block;
    text-transform: uppercase;
    line-height: 1.15em;
    margin-top: 10px;
}

#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select,
#top div form .form-row input.input-text,
#top div #content .form-row input.input-text,
#top div form .form-row textarea,
#top div #content .form-row textarea {
    font-family: var(--body-font);
    padding: 10px 20px;
}




.full-form .input-text::placeholder,
.full-form input[type="text"]::placeholder,
.full-form input[type="input"]::placeholder,
.full-form input[type="password"]::placeholder,
.full-form input[type="email"]::placeholder,
.full-form input[type="number"]::placeholder,
.full-form input[type="url"]::placeholder,
.full-form input[type="tel"]::placeholder,
.full-form input[type="search"]::placeholder,
.full-form textarea::placeholder,
.full-form select::placeholder,
.full-form input[type="date"]::placeholder,
p.wysija-paragraph input[type='text'].wysija-input::placeholder {
    font-size: 0.85rem;
}





.full-form input[type="date"] {
    padding: 6px !important;
}

.full-form {
    --gap: 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: calc(-1 * var(--gap)) 0 0 calc(-1 * var(--gap));
    width: calc(100% + var(--gap));
}


.full-form>div {
    width: unset;
    height: unset;
    margin: var(--gap) 0 0 var(--gap);
}





.full-form .plein {
    width: 100%;
}

.full-form .demi {
    width: calc(50% - var(--gap));
}

.full-form .tier {
    width: calc(33% - var(--gap));
}



.script_ref {
    height: 0;
    display: none;
}

.wpcf7 form .wpcf7-response-output {
    display: inline-flex;
    font-size: var(--font-size-sm);
    width: 100%;
    margin: 0 0 30px 0;
}


@media only screen and (max-width: 990px) {

    .full-form .input-text,
    .full-form input[type="text"],
    .full-form input[type="input"],
    .full-form input[type="password"],
    .full-form input[type="email"],
    .full-form input[type="number"],
    .full-form input[type="url"],
    .full-form input[type="tel"],
    .full-form input[type="search"],
    .full-form textarea,
    .full-form select,
    .full-form input[type="date"],
    p.wysija-paragraph input[type='text'].wysija-input {
        font-size: 1em !important;
    }


    .full-form .plein,
    .full-form .demi,
    .full-form .tier {
        width: 100%;
    }

}




/*Correction cookies notice*/

#scroll-top-link,
#av-cookie-consent-badge {
    background-color: var(--enfold-alternate-color-bg);
    background-position: center center;
}


#scroll-top-link,
#av-cookie-consent-badge {
    color: #fff;
    border: 0px solid;
}

#scroll-top-link:hover,
#av-cookie-consent-badge:hover {
    border: 0;
}


#av-cookie-consent-badge,
#scroll-top-link {
    border-radius: var(--big-radius);
    height: 50px;
    width: 50px;
    line-height: 50px;
    font-size: 18px;
}


#av-cookie-consent-badge:before {
    font-size: 18px;
}



#av-cookie-consent-badge.av-consent-badge-left-bottom {
    bottom: 30px;
    left: 30px;
}

#scroll-top-link {
    bottom: 30px;
    right: 80px;
}

@media only screen and (max-width: 990px) {
    #scroll-top-link {
        right: 100px;
    }
}

.avia-popup .av-inline-modal.avia-hide-popup-close .mfp-close {
    display: block;
}


.avia-cookie-consent {
    background-color: #fff;
    color: #000;
    padding: 30px;
    text-align: left;
    border-radius: 10px;
    box-shadow: 0 10px 80px -30px rgba(0, 0, 0, 0.45);
}


.avia-cookie-consent:before {
    font-family: 'entypo-fontello';
    content: '\e824';
    font-size: 100px;
    opacity: 0.25;
    position: absolute;
    bottom: 0;
    right: 0;
}

.avia-cookie-consent p {
    font-size: 0.85rem;
    letter-spacing: 0;
    line-height: 1.45em;
}

.avia-cookie-consent .avia-cookie-consent-button,
.avia-popup .avia-cookie-consent-button {
    background-color: #fff;
    border: 2px solid #000;
    font-size: 11px !important;
    color: #000;
    padding: 10px 15px;
    margin: 10px 10px 10px 0;
    float: left;
    box-shadow: 0 30px 120px -30px #000;
}




.avia-cookie-consent .avia-cookie-consent-button.avia-cookie-hide-notification,
.avia-popup .avia-cookie-consent-button.avia-cookie-hide-notification {
    background-color: #fff;
    color: var(--main-color);
    border-color: var(--main-color);
    margin-right: 10px;
}


.avia-cookie-consent .avia-cookie-consent-button.av-extra-cookie-btn,
.avia-popup .avia-cookie-consent-button.av-extra-cookie-btn {
    color: #000;
    background-color: transparent;
    border-color: #000;
}




#top ul.social_bookmarks {
    height: 50px;
    width: fit-content
}

#top #footer ul.social_bookmarks {
    margin: 30px auto 0px
}

#top nav .social_bookmarks {
    top: 50%;
    margin-top: unset;
    transform: translateY(-50%)
}

#top .social_bookmarks li {
    width: 60px;
    margin: 0;
    padding: 0 5px;
    display: inline-block;
    clear: unset;
    border-color: rgba(0, 0, 0, .25);
}

#top .av-section-bottom-logo .social_bookmarks,
.html_bottom_nav_header #top .av-logo-container .social_bookmarks {
    top: 23px
}

#top .av-logo-container .social_bookmarks li a {
    border-radius: 0
}

#top #footer .social_bookmarks li {
    border-color: var(--enfold-footer-color-border);
}

#top .social_bookmarks li:last-of-type {
    border-right-width: 0
}

#top .social_bookmarks li a {
    width: 50px;
    line-height: 50px;
    min-height: 50px;
    font-size: 1.25rem;
    text-decoration: unset
}


/* Footer */

/* Amelioroation Menu footer */

#footer {
    padding: 0;
    z-index: 2;
}


#footer p {
    line-height: 1.15em;
    text-align: justify;
}

#top .widget_nav_menu a {
    padding: 0;
}


#top .content .flex_column .widget_nav_menu li:first-child {
    border-top-width: 0;
}

#top .content .flex_column .widget_nav_menu li {
    border-bottom-width: 0;
}

#top #footer .content .flex_column .widget_nav_menu li a:hover {
    background-color: unset;
}

#top .content .flex_column .widget_nav_menu li a {
    padding: 0;
}

#top #footer .widget_nav_menu li {
    font-size: initial;
}

#top #footer .widget_nav_menu li a,
#top #footer .widget_nav_menu li:before {
    transition: all 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

#top #footer .widget_nav_menu li a {
    color: var(--enfold-footer-color-color);
}

#top #footer .widget_nav_menu li:before {
    content: '';
    width: 5px;
    height: 2px;
    background-color: var(--main-color);
    position: absolute;
    left: 0;
    top: calc(50% - 2px);
    transform: scaleX(0);
    transform-origin: left;

}

#top #footer .widget_nav_menu li:hover::before {
    transform: scaleX(1);
}


#top #footer .widget_nav_menu li:hover a {
    color: var(--enfold-footer-color-meta);
    transform: translateX(10px);
}


/* Amelioration Socket */

footer .container {
    border-top: 1px solid #aaaaaa;
}

#socket {
    font-weight: normal;
}


@media only screen and (max-width: 990px) {
    footer .container {
        display: flex;
        flex-direction: column-reverse;
        flex-wrap: nowrap;
        align-items: center;
        text-align: center;

    }

    #socket .menu {
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
        flex-direction: row;
        justify-content: center;
        align-content: center;
    }

    #socket {
        padding-bottom: 100px;
    }
}

/* Mise en forme sections speciales */

/* Ajout pattern sur sections */



#top .container_wrap.template-shop,
#top .section-pattern,
#top .section-pattern-alt,
#top .section-pattern-top,
#top .section-pattern-bottom {
    position: relative;
}

#top .container_wrap.template-shop .container,
#top .section-pattern .container,
#top .section-pattern-alt .container,
#top .section-pattern-top .container,
#top .section-pattern-bottom .container,
.js_active .av-minimum-height .container {
    z-index: 3;
}



#top .container_wrap.template-shop:before,
#top .section-pattern:before,
#top .section-pattern-top:before,
#top .section-pattern-bottom:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-size: 33%, 45% !important;
    opacity: .25;
    z-index: 2;
    pointer-events: none;
}

#top .alternate_color.container_wrap.template-shop:before,
#top .alternate_color.section-pattern:before,
#top .alternate_color.section-pattern-top:before,
#top .alternate_color.section-pattern-bottom:before {
    opacity: .65;
}


#top .container_wrap.template-shop:before,
#top .section-pattern:before {
    background: url(/wp-content/uploads/2023/08/sowat-pattern-solar.png) top left no-repeat, url(/wp-content/uploads/2023/08/sowat-pattern-solar-panel.png) bottom right no-repeat;
}

#top .alternate_color.section-pattern:before {
    background: url(/wp-content/uploads/2023/08/sowat-pattern-solar.png) bottom left no-repeat, url(/wp-content/uploads/2023/08/sowat-pattern-solar-panel.png) top left no-repeat;
}


#top .section-pattern-top:before {
    background: url(/wp-content/uploads/2023/08/sowat-pattern-solar.png) top left no-repeat;
}

#top .section-pattern-bottom:before {
    background: url(/wp-content/uploads/2023/08/sowat-pattern-solar-panel.png) bottom right no-repeat;
}

#top .alternate_color.section-pattern-top:before {
    background: url(/wp-content/uploads/2023/08/sowat-pattern-solar.png) top left no-repeat;
}

#top .alternate_color.section-pattern-bottom:before {
    background: url(/wp-content/uploads/2023/08/sowat-pattern-solar-panel.png) bottom right no-repeat;
}





/* Mise en forme section titre */

@media only screen and (min-width: 990px) {
    .bas.avia-section.av-minimum-height .container .content {
        vertical-align: bottom;
    }
}

.section-titre.alternate_color .av-section-color-overlay {
    background: -moz-linear-gradient(45deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.33) 75%, rgba(0, 0, 0, 0.33) 100%);
    background: -webkit-linear-gradient(45deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.33) 75%, rgba(0, 0, 0, 0.33) 100%);
    background: linear-gradient(45deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.33) 75%, rgba(0, 0, 0, 0.33) 100%);

    opacity: .75;
}



.main_color.zone-feature {
    background-color: #f8f8f8;
}

.zone-feature.framed {
    padding: 100px;
}

.zone-feature.framed:before {
    content: '';
    width: calc(100% - 100px);
    height: calc(100% - 100px);
    display: block;
    position: absolute;
    visibility: visible;
    opacity: 1;
    z-index: 1;
    border: 50px solid #fff;
    top: 0;
    left: 0;
}


.zone-feature.left .av-parallax.active-parallax,
.zone-feature.right .av-parallax.active-parallax {
    width: 50%;
}


.zone-feature.right .av-parallax.active-parallax {
    right: 0;
    left: unset;
}




@media only screen and (min-width: 1400px) {

    #main {
        background-color: #f8f8f8;
    }

    .section-radius {
        /*max-width: calc(100% - 200px);*/
        max-width: 1400px;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
        border-radius: var(--big-radius);
        margin: 70px 0;
    }


}



/* Page SEO */

body.single-page_seo,
body.single-page_seo_modele {
    font-size: var(--font-size-base);
}


#top.single-page_seo h1,
#top.single-page_seo_modele h1 {
    font-size: var(--font-size-xl);
}

#top.single-page_seo h2,
#top.single-page_seo_modele h2 {
    font-size: var(--font-size-lg);
}

#top.single-page_seo h3,
#top.single-page_seo_modele h3,
#top h2.woocommerce-loop-product__title {
    font-size: var(--font-size-md);
}

@media only screen and (min-width: 990px) {

    .single-page_seo #main>div:first-of-type,
    .single-page_seo_modele #main>div:first-of-type {
        padding-top: 118px;
    }
}


/* Tablepress */

#top .tablepress th,
#top .tablepress td {
    border: 1px solid;
}


/* Custom pages SEO */

.titre-presta .container {
    min-height: 650px;
}

.titre-presta .avia-divider-svg-bottom {
    bottom: 0;
}

.single-page_seo_modele #contact,
.single-page_seo #contact {
    margin-top: -650px;
}

@media only screen and (min-width: 990px) {
    .logo.avia-standard-logo {
        padding: 15px 0;
    }
}